.pageContainerC
{
}
.pageContainerC a:link
{
 
}
.pageContainerC a:visited
{
 
}
.pageContainerC a:hover
{

}
.pageHeaderC
{
    background-color: #ffffff; 
}
.pageHeaderLeftC
{
    width: 0px;
}
.pageHeaderRightC
{
    width: 0px;
}

.bannerAreaC
{
    background: url(banner.gif);
    background-position:left;
    background-repeat:no-repeat;   
}

.schoolLogoC
{ 

}

.bannerLogoC
{
}

.loginStatusC
{ 
  color: #2b4b5f;
}
.loginStatusC a:link, .loginStatusC a:visited, .loginStatusC a:active
{ 
  color: #2b4b5f;
}